import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-free-board',
  templateUrl: './free-board.component.html',
  styleUrls: ['./free-board.component.scss']
})
export class FreeBoardComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
